Subject: Re: bug#23738: [feature request] eww allow multiple buffer

From: Mark Oteiza <[email-masked]>
Date: Thu, 26 Jan 2017 14:17:36 -0500

On 26/01/17 at 07:16pm, Lars Ingebrigtsen wrote:
> Mark Oteiza <[email-masked]> writes:
> 
> > I don't think I've ever used message-mode's buffer name to tell which
> > email it is, looking at the subject is easier.  I certainly have never
> > used eww's buffer names to tell what website they are on, seeing how the
> > urls or titles are presented plainly in 3 different ways.
> >
> > IMO The original report doesn't make sense.  The buffer names have
> > nothing to do with being able to use and manipulate multiple eww
> > buffers.
> 
> I think there's value in being able to type `C-x b fsf RET' to go the
> buffer that has the FSF web page, or whatever.  Especially for people
> with disabilities.

Unless you navigated to the FSF page from duckduckgo or any other host.